<div class='card'>
    <div class='card-header'>
      {{pageTitle}}
    </div>
    <div class='card-body'>


      <div class='table-responsive' id ='prod-create'>

        <form (submit)="createProduct($event)">
            <div class="Pad10 PadBottom5 textAlignCenter" >
            	<input name="Scode" id="Scode" type="text"   />                                      	
            </div>   
            <div class="Pad10 PadBottom5 textAlignCenter" >
            	<input name="Icc" id="Icc" type="text"   />                                      	
            </div>  

            <div class="Pad10 PadBottom5 textAlignCenter" >
            	<input name="Description" id="Description" type="text"   />                                      	
            </div>  
            <div>
                <button type="submit" id="submit">Submit</button>
              </div>
            </form>
      </div>
    </div>
  </div>
  <div *ngIf='errorMessage'
       class='alert alert-danger'>
    Error: {{ errorMessage }}
  </div>